users_dark_password: ENC[AES256_GCM,data:geIhGFBco6ECyhJWxkrHG1LXeZwMOAqn1YA6wN9VqEsQlyf4tbQd770/8QIRmzsJczDK9MBE4Bmju0/t0tsYpwXYN83Hbn3CaQ==,iv:qXTM951fjaO6BSlgWAhTN2h5yAld7bZIIOsVKeMsF4k=,tag:y1X8DrFfPCImfF9OiZN8rA==,type:str]
wireless_passwords: ENC[AES256_GCM,data:fnUZUu5GIIbYx3+YZGV/XenJjyqi,iv:p3qPlUFK4rqO5NG2CIAz0KpaC4iAF6+/KhXTofmkwqM=,tag:NYsKC2q7RGCnva/KIFZoWg==,type:str]
sops:
    age:
        - recipient: age1spq4mrrnkmw67l4jqz54gfxmhvdh77mjcd34eak7sqy4jfsklg0s67h88h
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBaZDZ1VUdwQThBRVMzWUdy
            c1YyR0RyYjJqT1JPL2wyMGlSTjZsOXZRMHdJCmJmNkVtMmVRNUJRcHV2a281Wnpn
            RXpPK04yMjZ1TWZidk1PWGhJTnZ5cFEKLS0tIEtZc3JOMTJDL25lVFZlWEJUNHJW
            cFdjVEF3VWpyVnkvejFRbW9PZXRSS00K8JlIQCFSSD6/Gt+XtAliKnUaOTlhWf0K
            /i6pIwiY6pF3Ls1GvhWM1Ztbmo4SQq+ywVccb0OCSndF7kEdtjP38Q==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2026-03-30T23:08:59Z"
    mac: ENC[AES256_GCM,data:YdYEKeloB8eACOrHB9sqn1UwpszAcQf6Bsjn7YJTv3gRBaBQZ6yOGGVvOdXArxUxrdRDWyiJ/9suUSnAiUDAe+uDs1CkAvW9jBiDA2Nxa1Qv2AK2YGjefAFBSE48FKJ8CAqUJyB9Eh57YtN6AUNir+nW0NVrsMcobuxhngoWLoc=,iv:lohQQYc3XG4DibZsRIk86KZyRU918wO8WbIDbxSGo6k=,tag:CTRMwrvwkdXf/rL9mBqY1A==,type:str]
    unencrypted_suffix: _unencrypted
    version: 3.12.2
